/* ------------------------------------------------------------- */
/* case_detail                                                   */
/* ------------------------------------------------------------- */
.lower-mv.case {
    background-image: url(../img/case/case_detail/cd_mv.jpg);
    padding: 380px 0 0;
}

.case::after {
    content: none;
}

.case .lower-mv__ttl {
    width: 100%;
}

.lower-mv.case .lower-mv__txt-wrap {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 30px 20px;
}

.lower-mv.case .lower-mv__txt-wrap .lower-mv__ttl {
    display: block;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

@media (max-width: 1024px) {
    .lower-mv.case {
        background-position: center bottom;
    }
    .lower-mv.case .lower-mv__txt-wrap {
        padding: 30px 20px;
    }
}

@media (max-width: 500px) {
    .lower-mv.case {
        padding: 60vw 0 0;
    }
    .lower-mv__ttl {
        font-size: 6vw;
    }

    .lower-mv__ttl--small {
        font-size: 5vw;
        margin-bottom: -24px;
    }
}

.cd-1 .cd-container1 {
    margin-bottom: 60px;
}
@media (max-width: 500px) {
    .cd-1 .cd-container1 {
        margin-bottom: 0;
    }
}

.cd-1 .cd-container1__ttl {
    font-size: 34px;
    margin-bottom: 60px;
    text-align: center;
    color: #e60416;
    position: relative;
}
.cd-1 .cd-container1__ttl::after {
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 30px;
    background-color: #e60012;
    position: absolute;
    bottom: -50%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.cd-1 .cd-container1__txt {
    line-height: 1.7;
    width: 60%;
    margin: 0 auto;
}

@media (max-width: 500px) {
    .cd-1 .cd-container1__txt {
        width: 100%;
    }
}

.cd-1 .cd-container1__list-wrap {
    margin-top: 40px;
    display: flex;
    justify-content: space-around;
    background: #fff;
    border: 2px solid #eeeeee;
    padding: 20px;
}

@media (max-width: 500px) {
    .cd-1 .cd-container1__list-wrap {
        flex-direction: column;
    }
}

.cd-1 .cd-container1__list-wrap li {
    /*width: calc(100%/4);*/
    flex: 1;
    padding: 10px;
    border-right: 1px solid #f3f1ef;
}

@media (max-width: 500px) {
    .cd-1 .cd-container1__list-wrap li {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #f3f1ef;
        padding: 20px 0;
    }
}

.cd-1 .cd-container1__list-wrap li:last-of-type {
    border-right: none;
}

@media (max-width: 500px) {
    .cd-1 .cd-container1__list-wrap li:last-of-type {
        border-bottom: none;
    }
}

.cd-1 .cd-container1__list-wrap li img {
    display: block;
    margin: 0 auto;
}

.cd-1 .cd-container1__list-wrap li .case__type p:first-of-type {
    text-align: center;
    margin: 10px 0;
    font-weight: bold;
    font-size: 20px;
}

.cd-1 .cd-container1__list-wrap li .case__type p:last-of-type {
    text-align: center;
}

.cd-1 .cd-container1__list-wrap table {
    text-align: left;
}

.cd-1 .cd-container1__list-wrap th {
    padding-right: 20px;
}

@media (max-width: 500px) {
    .cd-1 .cd-container1__list-wrap td {
        margin-bottom: 20px;
    }
}

@media (max-width: 500px) {
    .cd-1 .cd-container1__list-wrap th,
    .cd-1 .cd-container1__list-wrap td {
        display: block;
    }
}

.cd-1 .cd-container2__ttl {
    font-size: 30px;
    padding-bottom: 5px;
    padding-left: 10px;
    border-bottom: solid 3px #eeeeee;
    border-left: solid 5px #e60416;
    margin-bottom: 50px;
}

@media (max-width: 500px) {
    .cd-1 .cd-container2__ttl {
        font-size: 20px;
    }
}

.cd-1 .cd-container2__txt-box {
    /*width: 720px;*/
}
.cd-1 .cd-container2__txt-box p + p {
    margin-top: 1em;
}

@media (max-width: 1024px) {
    .cd-1 .cd-container2__txt-box {
        width: 100%;
        margin-bottom: 40px;
    }
}

@media (max-width: 768px) {
    .cd-1 .cd-container2__img {
        width: 100%;
    }
}

.cd-1 .cd-container2__txt {
    line-height: 1.7;
}

.cd-1 .cd-container2__txt:not(:last-child) {
    margin-bottom: 25px;
}

.cd-1 .cd-container2__s-wrap {
    margin: 60px 0;
    border: solid 5px #eeeeee;
    padding: 40px 70px;
}

@media (max-width: 500px) {
    .cd-1 .cd-container2__s-wrap {
        padding: 40px 20px;
    }
}

.cd-1 .cd-container2__s-list {
    width: 700px;
    border-left: solid 1px #eeeeee;
    padding-left: 80px;
}

@media (max-width: 1024px) {
    .cd-1 .cd-container2__s-list {
        width: 99%;
        padding-left: 0;
        border-left: 0;
    }
}

@media (max-width: 500px) {
    .cd-1 .cd-container2__s-list {
        width: 100%;
    }
}

.cd-1 .cd-container2__s-item {
    margin: 15px 0;
    width: 280px;
}

.cd-1 .cd-container2__s-ttl {
    font-size: 25px;
}

@media (max-width: 500px) {
    .cd-1 .cd-container2__s-ttl {
        font-size: 20px;
        text-align: center;
        margin: 0 auto 20px;
    }
}

.cd-1 .cd-container2__s-img {
    margin-right: 15px;
}

.cd-2__list {
    margin-top: 50px;
}

@media (max-width: 768px) {
    .cd-2 li {
        width: 100%;
    }
}

.cd-2__img-wrap {
    position: relative;
}

.cd-2__tag {
    position: absolute;
    top: 0;
    left: 0;
}

.cd-2__item {
    width: 345px;
}

@media (max-width: 1024px) {
    .cd-2__item {
        margin-top: 20px;
    }
}

@media (max-width: 768px) {
    .cd-2__item {
        width: 100%;
    }
}

.cd-2__img {
    width: 100%;
}

.cd-2__txt {
    font-weight: 500;
    margin-top: 20px;
}

.cd-container2 {
}
.cd-container2 .flex {
    flex-wrap: nowrap;
    align-items: flex-start;
}
.cd-container2 .flex .cd-container2__txt-box {
    flex: 1;
}
.cd-container2 .flex .cd-container2__txt-box img {
    display: block;
    margin: 0;
    max-width: 100%;
    width: inherit !important;
    height: inherit !important;
}
p + .case-imgcolumn,
.cd-container2 .flex .cd-container2__txt-box p + img {
    margin-top: 1em;
}
.cd-container2 .flex .cd-container2__txt-box p a {
    text-decoration: underline;
}
.cd-container2 .flex .cd-container2__txt-box p a:hover {
    text-decoration: none;
}
.cd-container2 .flex img.cd-container2__img {
    margin-left: 2rem;
}
@media (max-width: 768px) {
    .cd-container2 .flex {
        display: block;
    }
    .cd-container2 .flex img.cd-container2__img {
        margin-left: 0;
        margin-top: 2rem;
    }
}

.cd-container2 + .cd-container2 {
    margin-top: 60px;
}
.case-imgcolumn {
    display: flex;
    justify-content: center;
    align-items: center;
}
.case-imgcolumn + p {
    margin-top: 1em;
}
@media (max-width: 768px) {
    .case-imgcolumn {
        flex-direction: column;
    }
}
